@charset "UTF-8";
/* CSS Document */
/************************************************************************
 * Author: $Author: allabout $
 * Header: $Header: /cvs/cms/geo.css,v 1.1.1.1 2012/03/19 05:05:02 allabout Exp $
 * Purpose: 	A style sheet
 *
 * Id: $Id: geo.css,v 1.1.1.1 2012/03/19 05:05:02 allabout Exp $
 *************************************************************************/
body{
	/*font-family:  Courier;*/
	font-family:	TravelingTypewriter,"Courier New",sans-serif;
	/*font-family:	"Times",Georgia,serif;*/
	font-size: 14px;
	color:#0d004c;
	background-position: center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url("images/sitebg.jpg");
	background-repeat:repeat-y;
}
@font-face{ 
	font-family: "itcamericantypewriterltmedium";
	src: url('itcamericantypewriterltmedium.eot');
	src: local("ITC American Typewriter LT Medium"), url('itcamericantypewriterltmedium.woff') format("woff"), url('itcamericantypewriterltmedium.ttf') format("truetype");
}

@font-face{ 
	font-family: "TravelingTypewriter";
	src: url('TravelingTypewriter.eot');
	src: local("Traveling _Typewriter"), url('TravelingTypewriter.woff') format("woff"), url('TravelingTypewriter.ttf') format("truetype");
}

.BlogSummaryCell{
	text-align:left;
}

.ListSummaryBar{
	border:1px solid #D34D6E;
	padding:5px;
}
.textrightCell .ListSummaryBarCount{
	display:inline-block;
	width:400px;
}
.textrightCell .ListSummaryBarSubmit{
	display:inline-block;
	width:400px;
	text-align:right;
	vertical-align:top;

}

.textleftCell .ListSummaryBarCount{
	display:inline-block;
	width:230px;
}
.textleftCell .ListSummaryBarSubmit{
	display:inline-block;
	width:230px;
	text-align:right;
	vertical-align:top;

}

.imageTable td{
	padding:5px;
}


.blogSummaryTitle{
	font-size:16px;
}
.blogSummaryImage{
	padding-right:10px;
	display:block;
}
.fullitemCol2 .fullTitle{
	font-weight:700;
}
.faqTitle{
	text-transform:uppercase;
	font-style:italic;
	/*color:#D34D6E;*/
}

.CertificateSummaryCell{
	text-align:left;
}

.CertificateSummaryCell .imagerightCell{
	padding-right:20px;
}

.chooseSize{	
	display:inline-block;
	line-height:30px;
	width:340px;
	text-align:left;
}
.buttonSizeGuide{
	display:inline-block;
	line-height:30px;
	text-align:right;
}
#boxContainerSize{
	border-top:1px solid #C9C9C9;
	padding-top:7px;
	width:440px;
	padding-bottom:10px;
	border-bottom:1px dotted #C9C9C9;
	margin-bottom:4px;
}


.boxesSize{
	display:inline-block;
	border:1px solid #C9C9C9;
	width:29px;
	height:24px;
	/*line-height:20px;*/
	/*text-align:center;*/
	/*padding:4px 7px;*/
	padding-top:1px;
	padding-left:1px;
	margin:4px 7px;
}
.boxesSizeSelected{
	display:inline-block;
	border:1px solid #D34D6E;
	background-color:#C9C9C9;
	width:29px;
	height:24px;
	/*line-height:20px;*/
	/*text-align:center;*/
	/*padding:4px 7px;*/
	padding-top:1px;
	padding-left:1px;
	margin:4px 7px;
}
.boxesSize a{
	line-height:24px;
	display:inline-block;
	width:28px;
	height:23px;
	text-decoration:none;
	text-align:center;
	/*
	padding-top:3px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;*/
}
.boxesSizeSelected a{
	line-height:24px;
	display:inline-block;
	width:28px;
	height:23px;
	text-decoration:none;
	text-align:center;
	/*
	padding-top:3px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;*/
}

.boxesSize a:hover,.boxesSizeSelected a:hover{
	background-color:#D34D6E;
	color:white;
}
.fulleventLeftCol{
	display:inline-block;
	width:400px;
	vertical-align:top;
}
.fulleventRightCol{
	display:inline-block;
}
#SaleContainer .summaryTitle{
	text-decoration:underline;
}
#SaleContainer .summaryTitle a{
	color:black;
}
.summaryRef,.fullRef{
	color:#D34D6E;
}

/* mens size needs different width*/
.mensSize .boxesSize{
	display:inline-block;
	border:1px solid #C9C9C9;
	width:48px;
	height:24px;
	/*line-height:20px;*/
	/*text-align:center;*/
	/*padding:4px 7px;*/
	padding-top:1px;
	padding-left:1px;
	margin:4px 7px;
}
.mensSize .boxesSizeSelected{
	display:inline-block;
	border:1px solid #D34D6E;
	background-color:#C9C9C9;
	width:48px;
	height:24px;
	/*line-height:20px;*/
	/*text-align:center;*/
	/*padding:4px 7px;*/
	padding-top:1px;
	padding-left:1px;
	margin:4px 7px;
}
.mensSize .boxesSize a{
	line-height:24px;
	display:inline-block;
	width:48px;
	height:23px;
	text-decoration:none;
	text-align:center;
	/*
	padding-top:3px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;*/
}
.mensSize .boxesSizeSelected a{
	line-height:24px;
	display:inline-block;
	width:48px;
	height:23px;
	text-decoration:none;
	text-align:center;
	/*
	padding-top:3px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;*/
}




.pageBreakLine{
	display:block;
	width:100%;
	height:5px;
	border-bottom:1px solid #C9C9C9;
	clear:both;
	padding-top:10px;
}

label{
	float: left;
	width: 180px;
	margin-bottom:8px;
}
#CartCartPayment{
	clear:both;
	text-align:left;
}
#CartCartPayment .fullTitle{ /*Payment header*/
	display:block;
	clear:both;
	text-align:left;
	margin-left:0px;
	font-weight:700;
}

#CartCart{
	clear:right;
	height:240px;
	margin-top:0px;
}
.cartHeader{
	border-bottom:1px solid #C9C9C9;
	font-weight:700;
}
.cartFooter{
	border-top:1px solid #C9C9C9;
	text-align:right;
	font-weight:700;
}

#CartMemberCart{
	float:left;
	text-align:left;
	width:410px;
	/*background-color:pink;*/
}

#memberForm{
	width:410px;
}

#memberForm input{
	/*width:100px;*/
	font-size:9pt;
}
#memberForm select, #memberForm option{
	font-size:9pt;
}

#CartCart table{
	width:560px;
}

.cartSummaryQty{
	display:inline-block;
	width:50px;
}
.cartSummaryTitle,.saleSummaryTitle{
	font-weight:500;
	display:inline-block;
	width:400px;
	font-size: 14px;
}
.cartSummaryRetailPrice{
	/*text-align:right;*/
}
.cartSummarySubTotal{
	/*text-align:right;*/
	/*border:1px dashed red;*/
	/*width:80px;
	display:inline-block;*/
}

.SaleHeader{
	color:black;
}
.listHeader{
	border-bottom:1px solid #C9C9C9;
	color:black;
}
/*
.summaryPrice{
	font-weight:700;
	padding-right:5px;
	float:left;
}
*/
.summaryPrice{
	font-weight:700;
	color:black;
}

.fullPrice{
	/*font-weight:700;*/
	font-size:22px;
}
.fullLabel{
	text-transform:uppercase;
}
.summaryCurrency, .fullCurrency{
	font-weight:700;
	padding-right:5px;
	float:left;
}
.summaryQty{
	float:left;
	padding-right:5px;
}
.QtyLabel{

}
.QtyInput{
	width:15px;
}

.ProductSummaryDiv{
	margin:auto;
}



.summaryBoxcartContainer{
	/*display:inline-block;*/
	/*width:190px;*/
	/*border:1px double #7F7F7F;*/
	/*color:#7F7F7F;*/
	/*padding:5px;*/
}
.cartSummaryCartTotalLabel{
	display:inline-block;
	font-weight:700;
	padding:4px;
}
.cartSummaryCartTotal{
	display:inline-block;
	padding:4px;
}

.fullitemCol1{
	width:300px;
	float:left;
}

.fullitemCol2{
	width:450px;
	float:left;
}
.fullitemCol3A{
	width:210px;
	float:left;
	border:5px double #c7c7c7;
	padding:5px;
	margin-bottom:4px;
}
.fullitemCol3B{
	width:215px;
	float:left;
	border:1px solid #c7c7c7;
	padding:5px;
	margin-bottom:4px;
}

.contactImage{
	float:left;
	padding-right:20px;
	padding-bottom:20px;
}
.certImage{
	float:right;
	padding-right:20px;
	padding-bottom:20px;
}
.fullcertCol1{
	display:inline-block;
	width:450px;
	/*border:1px dashed red;*/
	vertical-align:top;
}
.fullcertCol2{
	display:inline-block;
}

.listTable{
	width:900px;
}
.listHeader{
	border-bottom:1px solid #D34D6E;
	color:black;
}

.eventDate{
	font-weight:700;
}

.formElementFiller{
	clear:left;
	height:0px;
}

.fullcontactCol1, .fullcontactCol2{
	padding-bottom:20px;
}

.PageShowTable,.ItemShowTable{
	width:930px;
	margin:auto;
	padding-bottom:20px;
}
.PageSummaryDiv,.ItemSummaryDiv{
	width:200px;
	margin:auto;

}

.ItemSummaryDiv .summaryTitle{
	display:block;
	/*height:24px;*/
}
.categoryTitle{
	width:200px;
	display:block;
}

.categoryTitle a{
	text-decoration:none;
}
.categoryTitle a:link{
	color:#7F7F7F;
}
.categoryTitle a:visited{
	color:#7F7F7F;
}
.categoryTitle a:hover{
	color:black;
}
/*
.fullSlideshow{
width:1000px;
border:1px dashed red;
display:block;
}
*/
.fullSlideshow{
	clear:both;
	/*width:100%;*/
	display:block;
	/*margin-bottom:4px;*/
	padding-bottom:5px;
	/*border-bottom:1px solid #C9C9C9;	*/
	 /*border:1px dashed red;*/
	/*height:4px;*/
}

#slideshow {
	position:relative;
	height:495px;
	/*
	margin-top:10px;
	margin-bottom:10px;*/
	margin:auto;
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
}

#slideshow IMG.active {
	z-index:10;
	opacity:1.0;
}

#slideshow IMG.last-active {
	z-index:9;
}
 
.fullCol_4_Image{
	margin:auto;
	/*padding:50px;*/
}
/*
.fullcol1top{
	float:left;
	width:225px;
	text-align:center;
}
.fullcol2top{
	float:left;
	width:225px;
	text-align:center;
}
.fullcol3top{
	float:left;
	width:225px;
	text-align:center;
}
.fullcol4top{
	float:left;
	width:225px;
	text-align:center;
}
*/
.fullcol1bottom{
	float:left;
	width:218px;
}
.fullcol2bottom{
	float:left;
	width:218px;
	text-align:left;
}
.fullcol3bottom{
	float:left;
	width:278px;
	text-align:left;
}
.fullcol4bottom{
	float:left;
	width:238px;
	text-align:left;
}

.fullCol_1_Heading,.fullCol_2_Heading,.fullCol_3_Heading,.fullCol_4_Heading{
	text-transform:uppercase;
	color:#7F7F7F;
	font-size:16px;
	line-height:2;
	text-align:center;
}
.ItemSummaryCell{
	text-align:center;
	vertical-align:top;
}

.ItemSummaryCell .belowWrapTable{
	border:1px solid #dddddd;
	padding:5px;
	margin-bottom:10px;
}
.textbelowCell{
	text-align:center;
}

.PageSummaryCell,.FAQSummaryCell{
text-align:left;
}

.EventSummaryCell,.Customer_Care_PageSummaryCell,.DropdownSummaryCell,.LinkSummaryCell{
	text-align:left;
}
.pageTable{
	width:1000px;
	height:711px;
	/*margin:auto;*/
	/*background-color:white;
	background-image:url("images/anchorleft.jpg");
	background-repeat:no-repeat;
	background-position:bottom right;	*/
}
.miniCalWrapper{
	text-align:left;
	margin-left:0px;
	padding-left:0px;
}
.miniCal{
	width:170px;
	height:170px;
	position:relative;	
	background-color:#ebe3d8;
	color:black;
	font-family:Courier, Arial;
	/*border:1px solid #421a0e;*/
	z-index:999999999;
}
.miniCalToday{
	/*border:2px solid #D34D6E;*/
	border:2px solid #aaaaaa;
}
.miniCalDays{
	text-align:center;
	border-right:1px solid #cccccc;
	font-size:9pt;

}

.miniCalSunday{
	width:25px;
}
.miniCalSaturday{
	/*background-repeat:no-repeat 100% 0;*/
	width:25px;
}
.miniCalMonday,.miniCalTuesday,.miniCalWednesday,.miniCalThursday,.miniCalFriday{
	width:25px;
}

.miniCalWeekdaysRow{
	text-align:center;
	color:white;
	height:20px;
	background-color:black;
	/*border-bottom:1px dashed black;*/
	font-size:9pt;
}
.miniCalHead{
	color:black;
	font-size:9pt;
	font-weight:700;	
}
.calpopDate{
	font-size:9pt;
	color:black;
}

.calpop{
	z-index:1000000000;
	position:absolute;
	/*left:770px;
	top:170px;*/
	margin-left:-80px;
	margin-top:4px;
	color:black;
}

.calpopTop{
	background-image:url('images/calPopTop.png');
	height:18px;
	width:200px;
	background-repeat;no-repeat;
}
.calpopBottom{
	background-image:url('images/calPopBottom.png');
	height:11px;
	width:200px;
	background-repeat;no-repeat;
}
.calpopBody{
	background-image:url('images/calPopBg.png');
	background-repeat:repeat-y;
	text-align:left;
	padding-left:10px;
	font-size:9pt;
	
}

/*.rightanchor{
	background-image:url("images/anchorright.jpg");
	background-repeat:no-repeat;
	background-position:bottom right;	
	border:1px dashed red;
	width:247px;
	float:left;
}
.partPage{
	float:left;
}*/
.simpleNavUL{
	list-style-type:none;
	line-height:2;
	margin:0px;
	padding-left:20px;
	padding-right:0px;
	padding-top:30px;
	padding-bottom:0px;
}
.simpleNavLI a:link,.simpleNavLI a:visited,.summaryTitle a:link,.summaryTitle a:visited{
	color:#7F7F7F;
	text-decoration:none;
	font-weight:500;
}
.simpleNavLI a:hover, .summaryTitle a:hover{
	color:black;
	text-decoration:none;
	font-weight:500;
}




.leftEdge{
	width:247px;
	text-decoration:none;
}
.contentCell{
}
.contentDiv{
}
.footerDiv{
	border-top:1px solid #0d004c;
}
.icons{
	/*border:1px dashed red;*/
}
.required{
	color:#D34D6E;
}
a:link{
	color:#D34D6E;
	transition: all 0.2s linear;
}
a:visited{
	color:#D34D6E;
}
a:hover, a:focus{
	color:black;
}


.configHeader{
	background-color:#0d004c;
	vertical-align:middle;
	line-height:16px;
	height:16px;
	color:white;
}

.button{
	height:30px;
}
.button a{
	text-decoration:none;
}

.button a:link{
	color:#D34D6E;
}
.button a:visited{
	color:#D34D6E;
}
.button a:hover{
	color:black;
}

.buttonText{
	display:inline-block;
	height:30px;
	margin-top:3px;
	font-size:10pt;
	color:#D34D6E;
	line-height:20px;
}

.buttonLeft{
	height:30px;
	width:5px;
	background-image:url("images/buttonleft.png");
	background-repeat:no-repeat;
}
.buttonCenter{
	height:30px;
	background-image:url("images/buttonbg.png");
	background-repeat:repeat-x;
}
.buttonRight{
	height:30px;
	width:8px;
	background-image:url("images/buttonright.png");
	background-repeat:no-repeat;
}

#popup{
	font-family: Arial, verdana, sans-serif;
	background-color:white;	
	border:1px solid #0d004c;
	position:absolute;
	z-index:5001; /*needs to be above menu */
	font-size: 13px;
}
.dimmer
{
    visibility: hidden;
    position:absolute;
    left:0px;
    top:0px;
	height:100%;
	width:100%;
    font-family:verdana;
    font-weight:bold;
    /*padding:40px;*/
	background-color:#999999;
	z-index:5000;
	/*z-index:1000001;*/
	filter: alpha(opacity:0.5);     
	KHTMLOpacity: 0.5;     
	MozOpacity: 0.5;     
	opacity:0.5;
	-khtml-opacity:.50;    
	-ms-filter:”alpha(opacity=50)”;    
	-moz-opacity:.90;  
	filter:alpha(opacity=50);   
}
.popupHeader{
	font-family: Arial, verdana, sans-serif;
	font-size: 13px;
	background-color:#0d004c;
	color:white;
}
.closePopup{
	font-family:  "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:white;
	text-decoration:none;
}

.popupBody{
	font-size: 13px;
	color: #333333;
	overflow:auto;
}

.popupAlertBody{
	width:100%;
	padding:10px;
	color:#333333;
	font-size:10pt;
}
.configPopup{
	position:absolute;
	top:0;
	left:0;
	z-index:56;
	display:none;
	width:180%;
	height:180%;
}

.transparency{
	background-color:#999999;
	filter: alpha(opacity:0.5);     
	KHTMLOpacity: 0.5;     
	MozOpacity: 0.5;     
	opacity:0.5;
	-khtml-opacity:.50;    
	-ms-filter:”alpha(opacity=50)”;    
	-moz-opacity:.90;  
	filter:alpha(opacity=50); 
	width:140%;
	height:140%;
	left:0px;
	z-index:1000001;	
}
#progress-bar {
	display: none;
}
.configOdd{
	background-color:#dddddd;
}
.configTable input{
	font-size:8pt;
}
.configTable option{
	font-size:8pt;
}
.configTable select{
	font-size:8pt;
}
.configTable td{
	vertical-align:top;
	text-align:left;
}
.configTable{
	/*font-size:8pt;*/
	text-align:left;
}
.configTable tr{
}
.iconsColumn{
	width:64px;
}
.configTableOutline{
	position:absolute;
	top:35%;
	left:20%;
	background-color:white;
	border:1px solid #0d004c;
	text-align:left;
	z-index:1000002;	
}
.configPopupHeader{
	background-color:#0d004c;
}
.configPopupHeader a{
	text-decoration:none;
	color:white;
}
.helpLabel{
	vertical-align:top;
	font-weight:700;
}

h1,.fullTitle{
	font-size: 18px;
	color: #0d004c;
	font-weight: 700;
	margin-top:5px;
	margin-bottom:10px;
	display:inline-block;
	text-align:center;
}

.miniCalTL{
	background-image:url("images/whiteTL.png");
	background-repeat:no-repeat;
	width:11px;
	height:8px;
}

.miniCalBL{
	background-image:url("images/whiteBL.png");
	background-repeat:no-repeat;
	height:18px;
}

.miniCalBottom{
	background-image:url("images/calbottom.jpg");
	background-repeat:no-repeat;
	background-position:center;
}

.miniCalTR{
	background-image:url("images/whiteTR.png");
	background-repeat:no-repeat;
	width:8px;
	height:8px;
}

.miniCalBR{
	background-image:url("images/whiteBR.png");
	background-repeat:no-repeat;
}

.miniCalTop{
	background-image:url("images/caltop.jpg");
	background-repeat:repeat-x;
	height:8px;
}
.miniCalLeft{
	background-image:url("images/calleft.jpg");
	background-repeat:no-repeat;
}
.miniCalCenter{
	background-color:#ebe3d8;
	width:200px;
	height:100px;
	vertical-align:top;
}

.miniCalRight{
	background-image:url("images/calright.jpg");
	background-repeat:no-repeat;
	background-position:right;
}


.listiconsCell{
	width:48px;
}

h2{
	margin:0px;
	font-weight:700;
	display:inline;
	/*color:red;*/
	font-size:10pt;
	
}

/* menu dropdowns*/

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
}
